Bug 482830 - send xml-dump-version header in rpm requests
send xml-dump-version header in rpm requests
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: 488328
  Show dependency treegraph
 
Reported: 2009-01-28 09:20 EST by James Bowes
Modified: 2013-01-10 05:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-15 12:00:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-01-28 09:20:20 EST
To decide if the satellite supports HTTP redirects, we need to know the xml-dump-version. unfortunately this is only sent in xmlrpc requests, not GET requests for rpms.

Please set it in GET requests, too
Comment 7 Miroslav Suchý 2010-01-05 05:49:20 EST
Should be fixed in spacewalk-backend-0.5.26-1 and older.
Comment 8 Miroslav Suchý 2010-01-05 06:57:57 EST
errrr
Should be fixed in spacewalk-backend-0.5.26-1 and newer.

Note You need to log in before you can comment on or make changes to this bug.